# Variable AssemblyRepresentationPresetProvider`Const`

AssemblyRepresentationPresetProvider: StructureRepresentationPresetProvider<{}, {
components?: undefined;
representations?: undefined;
} | {
components: ComponentMapType;
representations: RepresentationMapType;
}> = ...

#### Type declaration

- Defined in src/RcsbFvStructure/StructureViewers/MolstarViewer/TrajectoryPresetProvider/AssemblyRepresentationPresetProvider.ts:23

Generated using TypeDoc